@charset "UTF-8";

@font-face {
  font-family: "pe-global";
  src:url("../fonts/pe-global.eot");
  src:url("../fonts/pe-global.eot?#iefix") format("embedded-opentype"),
    url("../fonts/pe-global.woff") format("woff"),
    url("../fonts/pe-global.ttf") format("truetype"),
    url("../fonts/pe-global.svg#pe-global") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "pe-global" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="gd-"]:before,
[class*=" gd-"]:before {
  font-family: "pe-global" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gd-business-people:before {
  content: "\61";
}
.gd-cardiogram:before {
  content: "\62";
}
.gd-chain:before {
  content: "\63";
}
.gd-communication:before {
  content: "\64";
}
.gd-crane-truck:before {
  content: "\65";
}
.gd-factory:before {
  content: "\66";
}
.gd-finance:before {
  content: "\67";
}
.gd-flame:before {
  content: "\68";
}
.gd-folder:before {
  content: "\69";
}
.gd-food:before {
  content: "\6a";
}
.gd-icon-0000-compare:before {
  content: "\6b";
}
.gd-icon-0001-dashboard:before {
  content: "\6c";
}
.gd-icon-0002-check:before {
  content: "\6d";
}
.gd-icon-0003-mouse:before {
  content: "\6e";
}
.gd-icon-0004-landline:before {
  content: "\6f";
}
.gd-icon-0005-mobile-phone:before {
  content: "\70";
}
.gd-icon-0006-tv:before {
  content: "\71";
}
.gd-if-user-01-1157668:before {
  content: "\72";
}
.gd-lightbulb:before {
  content: "\73";
}
.gd-medical-bag:before {
  content: "\74";
}
.gd-medical-device:before {
  content: "\75";
}
.gd-network:before {
  content: "\76";
}
.gd-pharmaceutical:before {
  content: "\77";
}
.gd-radiation:before {
  content: "\78";
}
.gd-science:before {
  content: "\79";
}
